Cyberduck Mountain Duck CLI

#10823 closed feature (fixed)

Allow to manage installed connection profiles in Preferences

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 8.0
Component: core Version: 7.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Attachments (1)

image.png (100.7 KB) - added by dkocher on Sep 2, 2021 at 1:29:13 PM.

Download all attachments as: .zip

Change History (8)

comment:1 Changed on Oct 23, 2019 at 2:20:15 PM by dkocher

  • Type changed from defect to feature

comment:2 Changed on Aug 11, 2020 at 9:04:07 AM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:3 Changed on Nov 2, 2020 at 1:24:43 PM by dkocher

  • Milestone changed from 8.0 to 7.7.0

Milestone renamed

comment:4 Changed on Nov 2, 2020 at 1:24:43 PM by dkocher

  • Milestone changed from 7.7.0 to 8.0.0

Ticket retargeted after milestone closed

comment:5 Changed on Nov 2, 2020 at 1:26:14 PM by dkocher

  • Milestone changed from 8.0.0 to 8.0

Milestone renamed

comment:6 Changed on Sep 2, 2021 at 1:28:42 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r51982.

Last edited on Sep 2, 2021 at 1:29:03 PM by dkocher (previous) (diff)

Changed on Sep 2, 2021 at 1:29:13 PM by dkocher

comment:7 Changed on Sep 2, 2021 at 1:29:23 PM by dkocher

  • Description modified (diff)
Note: See TracTickets for help on using tickets.